[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Testing migration doesn't check build-depends?


paw 1:2.14.04.dfsg.2-4 has just migrated to testing, but it
Build-Depends on debhelper (>= 6.0.12) while debhelper in testing is
still only 6.0.11.  So paw in testing would now FTBFS if an attempt was
made to rebuild it there.

Is this normal behavior?  Sorry if this is an FAQ or something.  Seems
to be related to #145257 but I find it surprising that hasn't been fixed
by now.

best regards,

Kevin B. McCarty <kmccarty@gmail.com>
WWW: http://www.starplot.org/
WWW: http://people.debian.org/~kmccarty/
GPG: public key ID 4F83C751

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: